import api from './api'

export default {

  // get cpu info
  lights: {
    get (callback) {
      api.request(api.route.lights.get, callback)
    },
    set (light, callback) {
      var msg = '{"id": ' + light.id + ', "state": ' + light.state + '}'
      api.request(api.route.lights.set, msg, callback)
    }
  }
}
